.Fliesstext { font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; font-size: 12px; line-height: 150%; font-weight: normal; text-align: justify; margin-top: 0px; margin-bottom: 0px; margin-right: 0px}
.HeadlineArtikel { font-family: Arial, Verdana, Helvetica, sans-serif; color: #293D66; font-size: 15px; line-height: 20px; font-weight: bold; text-align: left; margin-top: 0px; margin-bottom: 10px; margin-right: 0px}
.RubrikRand { font-family: Arial, Verdana, Helvetica, sans-serif; color: #666666; font-size: 12px; line-height: 20px; font-weight: normal; text-align: left; margin-top: 0px; margin-bottom: 10px; margin-right: 0px; border-bottom: dotted #000000 1px; border-width: 1px; border-color: #666666;}
.HeadlineRand { font-family: Arial, Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; line-height: 13px; font-weight: bold; text-align: left; margin-top: 7px; margin-bottom: 10px; margin-right: 0px}
.FliesstextRand { font-family: Arial, Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; line-height: 13px; font-weight: normal; text-align: justify; margin-top: 0px; margin-bottom: 00px; margin-right: 0px}
.Datum { font-family: Arial, Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; line-height: 13px; font-weight: normal; text-align: justify; margin-top: 0px; margin-bottom: 00px; margin-right: 0px}
.Kommentieren { font-family: Arial, Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; line-height: 13px; font-weight: normal; text-align: justify; margin-top: 0px; margin-bottom: 00px; margin-right: 0px}

.FliesstextDetail { font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; font-size: 12px; line-height: 20px; font-weight: normal; text-align: justify; margin-top: 0px; margin-bottom: 0px; margin-right: 0px}



.Smalltext { font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; font-size: 11px; line-height: 15px; font-weight: normal; text-align: justify; margin-top: 5px; margin-bottom: 5px; margin-right: 40px}
.small { font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; font-size:11px; line-height: 14px; font-weight: normal}
.Titel { font-family: Arial, Verdana, Helvetica, sans-serif; color: #999999; font-size:15px; line-height: 20px; font-style: normal; font-weight: bold}
.Titelklein { font-family: Arial, Verdana, Arial, Helvetica, sans-serif; color: #336699; font-size: 12px; line-height: 12px; font-weight: bold; margin-right: 40px; margin-top:10px}


.Titelwinzig { font-family: Arial, Verdana, Arial, Helvetica, sans-serif; color: #336699; font-size: 12px; line-height: 18px; font-weight: bold; margin-right: 40px}
.Preise { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: bold}
.News { font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; font-size: 12px; line-height: 16px; font-weight: normal; margin-right: 40px; margin-bottom: 20px }
.rotfett { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11px; line-height: 20px; font-weight: bold ; background-color: #CC0033; background-repeat: no-repeat}
.RandnotizGross {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #666666}
.RandnotizFliess { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 15px; font-weight: normal; color: #000000; margin-right: 40px; margin-bottom: 20px }
.RandnotizTitel { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bolder; color: #666666}
.winzig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000 ; line-height: 9px}

.FilmseiteRubrik {font-family: Arial, Verdana, Helvetica, sans-serif; color: #333399; font-size: 17px; line-height: 20px; font-weight: normal; text-align: left; margin-top: 50px; margin-right: 0px;
	margin-bottom: 4px;
}/* wird nicht mehr auf der FIlmseite benutzt, aber ev. noch woanders */

.FilmseiteRubrikTitel {font-family: Arial, Verdana, Helvetica, sans-serif; color: #333399; font-size: 32px; line-height: 110%; font-weight: normal; text-align: left; margin-top: 30px; margin-right: 0px; border-bottom: solid #CCCCCC 0px;
	margin-bottom: 4px;
}

.FilmseiteRubrikContainer {
	background-color: #fbfbfb;
	border: 1px solid #e1e1e1;
	margin-bottom: 50px;
	overflow: auto;
	border-bottom: 1px solid #e1e1e1;
	padding-left: 10px;
}

.FilmseiteNeuesterFilmContainer {
	width: 310px;/* diese Angabe ist nur geschätzt, bitte noch überarbeiten */
	background-color: #fbfbfb;
	margin: 4px;
	border: 0px solid #e1e1e1;
	overflow: auto;
	float: left;
}



.FilmseiteWeitereFilmeContainer {
	background-color: #fbfbfb;
	margin: 4px;
	border: 0px solid #e1e1e1;
	overflow: auto;
	float: left;
	width: 310px;
	padding-left: 5px;
}

.FilmseiteMostWantedContainer {
	background-color: #fbfbfb;
	margin: 4px;
	border: 0px solid #e1e1e1;
	overflow: auto;
	float: left;
	width: 310px;
	padding-left: 5px;
	padding-right: 5px;
}

.FilmseiteSpaltentitel {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	color: #333399; 
	font-size: 14px; 
	line-height: 20px; 
	font-weight: normal; 
	text-align: left; 
	margin-top: 10px; 
	margin-right: 0px; 
	border-bottom: solid #CCCCCC 1px; 
	border-width: 1px;
	margin-bottom: 13px;
}



#Letzte_Sendung_Text b {color:black;}

.article_seperator { height:20px; width:400px; margin-left:0px; margin-bottom: 20px; display:block; border-bottom:1px solid white; clear:both;}

p.HeadlineArtikel a:link {font-family: Arial, Verdana, Helvetica, sans-serif; font-size : 15px; line-height : 120%; color: #293D66; text-align: left; font-weight:bold; padding:5px 0px 5px 0px}
p.HeadlineArtikel a:visited {font-family: Arial, Verdana, Helvetica, sans-serif; font-size : 15px; line-height : 120%; color: #293D66; text-align: left; font-weight:bold; padding:5px 0px 5px 0px}
p.HeadlineArtikel a:hover {font-family: Arial, Verdana, Helvetica, sans-serif; font-size : 15px; line-height : 120%; color: #CC0033; text-align: left; text-decoration:none; font-weight:bold; padding:5px 0px 5px 0px}

#TrailerContainer a:link {display:block; color:#666666; background-color:#99CCFF; color:black}
#TrailerContainer a:visited {display:block; color:#666666; background-color:#99CCFF; color:black}
#TrailerContainer a:hover {display:block; color:#666666; background-color:#003399; color:white; text-decoration:none;}
a.TrailerAnsehenButton:hover {width:100%; display: block; color:#003399; background-color:#99CCFF;}

a.RechteSpalteWeiter:link, a.RechteSpalteWeiter:visited {font-size: 9px; text-align:left; font-weight:bold; text-transform:uppercase; text-decoration:none; color: #999999}
a.RechteSpalteWeiter:hover {font-size: 9px; text-align:left; font-weight:bold; text-transform:uppercase; color:#CC0033; text-decoration:none}

ArchivWeitereFilme {border-width:1px; border-color:#CCCCCC; border-style:solid; padding:5px; margin-top:10px}
a.Archiv_WeitereFilme:link, a.Archiv_WeitereFilme:visited {font-size: 12px; text-align:left; font-weight:bold; text-transform:uppercase; text-decoration:none; color: #999999}
a.Archiv_WeitereFilme:hover {font-size: 12px; text-align:left; font-weight:bold; text-transform:uppercase; color:#CC0033; text-decoration:none}


a.Filmliste_klein {font-family: Arial, Verdana, Helvetica, sans-serif; color: #666666; font-size: 11px; line-height: 13px; font-weight: normal; text-align: left; border-bottom: 1px solid #CCCCCC; margin-top: 4px; padding: 0px}
a.Filmliste_klein:link {text-decoration:none; display:block}
a.Filmliste_klein:visited {text-decoration:none; display:block}
a.Filmliste_klein:hover {text-decoration:none; display:block; color:#CC0033}


div.Trailerfenster_1 {
	position: absolute;
	z-index: 11;
	top: -150px;
	width: 820px;
	height: 100px;
	margin-left: 12px;
	padding: 10px;
	border: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 10px;
	text-align: center;
	background-color: #FFFFFF;
	opacity: 1.0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
}

.Trailerfenster_2 {
	position: absolute;
	z-index: 11;
	top: 400px;
	width: 820px;
	height: 100px;
	padding: 10px;
	border: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 10px;
	text-align: center;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	opacity: 1.0;
}

.Trailerfenster_3 {
	position: absolute;
	z-index: 11;
	top: 40px;
	width: 820px;
	height: 460px;
	padding: 10px;
	border: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 10px;
	text-align: center;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	opacity: 1.0;
}

.Trailerfenster_4 {
	position: absolute;
	z-index: 11;
	top: 70px;
	width: 820px;
	height: 460px;
	padding: 10px;
	border: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 10px;
	text-align: center;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	opacity: 1.0;
}

.Trailerfenster_5 {
	position: absolute;
	z-index: 11;
	top: -550px;
	width: 820px;
	height: 460px;
	padding: 10px;
	border: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 10px;
	text-align: center;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	opacity: 1.0;
}


.WorkshopBoxBlau   { background-image: url(/Standards/WorkshopKastenBGBlau.jpg); border-color: #263d65; background-color: #253d65; border-width: 1px; border-style: solid; background-repeat: repeat-x; width:100%; padding-top: 10px; padding-bottom: 10px; margin-right:0px; margin-left:0px; margin-top: 20px; font-family: "myriad-pro", Arial, Verdana, sans serif; font-size: 18px; text-align: center; color:white; font-weight:600; line-height:25px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: 1px 1px 2px #000; }
.WorkshopBoxGruen { background-image: url(/Standards/WorkshopKastenBGGruen.jpg); border-color: #1BBF00; background-color: #1BBF00; border-width: 1px; border-style: solid; background-repeat: repeat-x; width:100%; padding-top: 10px; padding-bottom: 10px; margin-right:0px; margin-left:0px; margin-top: 20px; font-family: "myriad-pro", Arial, Verdana, sans serif; font-size: 18px; text-align: center; color:white; font-weight:600; line-height:25px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: 1px 1px 2px #000; }


.WorkshopFilmBox { width:350px; padding:10px; margin-right:0px; margin-left:0px; margin-top: 10px; background-color:white; background-image:url(/Standards/AktuellerFilm_Hintergrund.jpg); border-style:solid; border-width: 1px; border-color:#CCCCCC; overflow:auto; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);}
.WorkshopFilmBox_Daten {width: 200px; float:right; border-style:solid; border-color:#CCCCCC; border-right: none; border-left-width: 1px; border-top: none; border-bottom: none; padding-left:10px; padding-bottom:5px;}
			
.ButtonGruen { width:100px; background-color: #F1F1F1; border-color: #999999; color: #666666; padding-left:5px; padding-right:5px; padding-top: 3px; padding-bottom: 3px; border-style: solid; border-width: 1px; font-family: Arial, Verdana, sans serif; font-size: 9px; text-align: center; font-weight:bold; line-height:14px; text-transform:uppercase; -moz-border-radius: 4px; -webkit-border-radius: 4px; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8); xtext-shadow: 1px 1px 2px #333333;}
a.ButtonGruen:link {text-decoration:none; display:block; color:#666666;}
a.ButtonGruen:visited {text-decoration:none; display:block; color:#666666;}
a.ButtonGruen:hover {text-decoration:none; display:block; color:white; background-color:#293D66}

p.VersteigerungPreisGross {
	color: #000;
	font: bold 14pt/120% Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	text-align: center;
	margin: 4px 0 0;
}

p.VersteigerungPreisMittel {
	color: #000;
	font: bold 9pt/110% Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	text-align: center;
	margin: 4px 0 7px;
}

/* @group Coaching */

.RahmenAusssen {
	width: 100%;
	background-color: white;
	margin: auto;
	min-height: 800px;
	background-color:#6A7793;
	background-image:url(https://www.mac-tv.de/Standards/Hintergrund_Webseite.jpg);
	background-repeat:repeat-x
}

.RahmenInnen {
	background-color: white;
	width: 780px;
	min-height: 750px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 40px 20px 20px;
}

div.RahmenInnen * {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

div.RahmenInnen h1 {
	color: #333399; 
	line-height: 110%; 
	text-align: left; 
	margin-top: 30px; 
	margin-right: 0px; 
	border-bottom: solid #CCCCCC 0px;
	margin-bottom: 11px;
	font-size: 18px;
	font-weight: normal;
}

div.RahmenInnen h3 {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

div.RahmenInnen h5 {
	font-size: 12px;
	margin: 8px 0 0;
	padding: 0;
	font-weight: bold;
}

div.RahmenInnen p {
	color: #333399; 
	line-height: 110%; 
	text-align: left; 
	margin-top: 30px; 
	margin-right: 0px; 
	border-bottom: solid #CCCCCC 0px;
	margin-bottom: 11px;
	font-size: 18px;
	font-weight: normal;
}


.CoachingProdukteContainer {
	background-color: #f5f5f5;
	border: 1px solid #e1e1e1;
	margin-bottom: 50px;
	border-bottom: 1px solid #e1e1e1;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding: 4px 4px 0;
}

.Produktliste {
	background-color: white;
	border: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding: 10px;
	margin-bottom: 4px;
	overflow: auto;
}

div.Produktliste p {
	color: black;
	font-size: 12px;
	margin: 10px 0 0;
}

.Coaching_Produkteliste_BuchenBox {
	width: auto;
	color: gray;
	float: left;
	overflow: auto;
	padding: 12px;
	border: 3px double silver;
	background-color: white;
	margin-right: 5px;
	font-size: 11px;
	font-weight: bold;
	margin-left: 0;
	text-transform: uppercase;
}




/* @end */


.FacebookBox_inaktiv {
	/* Diese Parameter werden von einem Javascript in der Datei Javascripte.lasso verändert (Mootools) */
	background-color: #cbcbcb;
	margin-top: 5px;
	width: 99%;
	text-align: right;
	padding: 1px;
	opacity: 0.3;
}

.AktuellerFilmContainer {
	width: 380px;
	margin-bottom:2px;
	margin-top:7px;
	border-width:0px;
	border-color:#CCCCCC;
	border-style:solid;
	padding: 10px;
	background-image: url(/Standards/AktuellerFilm_Hintergrund.jpg);
}

.TV_Kommentar_Postingbox {
	border: 1px solid #919191;
	position:relative;
	top:auto;
	height:auto;
	width:320px;
	padding:6px;
	margin-bottom:2px;
	background-color:white;
	xxx-webkit-border-radius:3px;
	xxx-webkit-box-shadow:1px 1px 3px grey;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#E0E0E0), color-stop(.6,#FFFFFF));
	font: 10pt/120% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

.TV_Kommentar_Postingbox_Container {
	border: 1px solid #919191;
	position:relative;
	top:auto;
	width: auto;
	background-color:white;
	xxx-webkit-border-radius:3px;
	xxx-webkit-box-shadow:1px 1px 3px grey;
	background: #bcbcbc url(https://www.mac-tv.de/Standards/TV_Kommentarbox_links_BG.png) repeat-x;
	font: 10pt/120% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	display: inline-block;
	text-align: left;
	height: auto;
}



.TV_Kommentar_Postingbox_links {
	position: relative;
	width: 61px;
	min-width: 61px;
	xxx-webkit-border-top-left-radius:3px;
	xxx-webkit-border-bottom-left-radius:3px;
	font: 10pt/120% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	display: inline-block;
	overflow: hidden;
	visibility: visible;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	float: left;
	xxxheight: 100%;
	background: #bcbcbc url(https://www.mac-tv.de/Standards/TV_Kommentarbox_links_BG.png) repeat-x;
}

.TV_Kommentar_Postingbox_rechts {
	border: 1px none #919191;
	position: relative;
	top:auto;
	font: 10pt/120% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	display: inline-block;
	float: left;
	border-right-style: none;
	min-height: 100px;
	background: white url(https://www.mac-tv.de/Standards/TV_Kommentarbox_rechts_Schatten.png) repeat-y;
	width: 320px;
	padding: 15px 15px 15px 25px;
}

.TV_Container_ChatKomplett {
	height: auto;
	xxxmin-width: 940px;
	border: 1px solid #c5c5c5;
	border-style: none;
	xxxbackground-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#FFFFFF), color-stop(.6,#FFFFFF));
	xxxpadding: 10px;
	display: inline-block;
	
    margin-left: auto;
    margin-right: auto;
    width: auto;
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;

}

.TV_Titelzeile_Container_1 {
	width: 100%;
	xxxheight: auto;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: -150px;
	display: block;
	text-align: center;
	z-index: 10;
	position: absolute;
}

.xxxTV_Titelzeile_Container_2 {
	width: 100%;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 150px;
	display: inline-block;
	text-align: center;
}

.TV_Themen_Container_1 {
	width: 800px;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 330px;
	display: inline-block;
	text-align: center;
	background-color: white;
	opacity: 0.0;
}

.xxxTV_Themen_Container_2 {
	width: 800px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 130px;
	display: inline-block;
	text-align: center;
	background-color: white;
}


.TV_Chat_GanzAussen {
	height: auto;
	border: 1px none #c5c5c5;
	background-color:white;
	position: relative;
	float: left;
	padding: 10px;
}

.TV_Komentare_GanzAussen {
	border: 1px none #c5c5c5;
	background-color:white;
	position: relative;
	float: left;
	margin-left: 20px;
	padding: 10px;
	height: auto;
}

.TV_Chat_Aussen {
	xxxheight:auto;
	width:400px;
	padding:10px;
	margin-left: 0px;
	border-style:none;
	border-width:1px;
	border-color:silver;
	background-color:white;
	xxxbackground-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#FFFFFF), color-stop(.6,#FFFFFF));
	color: black;
	font: 12px/18px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	border: 1px solid #919191;
	-webkit-border-radius:3px;
	-webkit-box-shadow:1px 1px 3px grey;
	
	text-align: left;
}

.TV_Kommentar_Aussen {
	position: relative;
	height:400px;
	width:425px;
	padding:0px;
	margin-top: 22px;
	margin-left: 0px;
	background-color:white;
	xxxbackground-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#FFFFFF), color-stop(.6,#FFFFFF));
	float: left;
	border: 0px none silver;
	display: inline;
}

.TV_Eingabebox {
	position: relative;
	width: 420px;
	text-align: center;
	border: 1px solid #919191;
	-webkit-border-radius:3px;
	-webkit-box-shadow:1px 1px 3px grey;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#E0E0E0), color-stop(.9,#E0E0E0));
	background-color: #f7f7f7;
	margin-left: 0;
	margin-right: 0;
	padding-bottom: 5px;
	padding-top: 5px;
}

.TV_VotingContainer {
	position: relative;
	width: 420px;
	text-align: center;
	border: 1px solid #919191;
	-webkit-border-radius:3px;
	-webkit-box-shadow:1px 1px 3px grey;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#E0E0E0), color-stop(.9,#E0E0E0));
	background-color: #f7f7f7;
	height: 0px;
	display: inline-block;
	visibility: visible;
	opacity: 0;
	padding-left: 0;
	padding-right: 0;
	margin: 0 0 30px;
}


.TV_Titelbox_Titel {
	font: bold 22px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: black;
	text-shadow:1px 1px 3px silver;
}
.TV_Titelbox_Text {
	font: 12px/15px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	color: gray;
}

.TV_Container_Headline {
	background: white;
	margin-bottom:10px;
	margin-top:0px;
	
	height: auto;
	min-width: 940px;
	padding: 0;
	display: inline-block;
	margin: 0;
	text-align: center;
}

.TV_Voting {
	display: inline-block;
}

.TV_LivePicture {
	width: 369px;
	border: 7px solid white;
	-webkit-box-shadow:0px 3px 10px grey;
	margin-bottom: 20px;
	margin-top: 20px;
}

.TV_VotingFullScreen_All {
	font: 15pt/120% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	text-align: center;
	xxxbackground: white url(https://www.mac-tv.de/TV/live/Voting_Animation/Voting_Animation_Resources/30530.jpg) 50% 50%;
	width: 100%;
	height: 100%;
	opacity: 1;
	position: absolute;
}

.TV_VotingFullScreen_Schlagzeile {
	font: bold 48px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: black;
	text-shadow: #000000 0 0 0;
	width: 1024px;
	text-align: center;
	position: absolute;
	height: 768px;
	top: 50%;
	left: 50%;
	display: inline-block;
	margin-top: -384px;
	margin-left: -512px;
	background-color: white;
	border: 1px solid silver;
}

.Detailseite_Filmcontainer {
	width: 1060px;
	xxxheight: 556px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	display: inline-block;
	margin-right: auto;
	z-index:-1;
	-webkit-box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.5);
	text-align: center;
	background-color: black;
	margin-top: 5px;
	margin-left: auto;
}

.Detailseite_Filmcontainer_Zentrierung {
	display: inline-block;
}





.TrailerTitel_Container {

	position:absolute;
	top:240px;
	left:-70px;
	z-index:10;
	
	opacity: 0.0;
	
	cursor:pointer;
	
	-webkit-transition: all 1.0s ease 3s;
	-moz-transition: all 1.0s ease 3s;
	-ms-transition: all 1.0s ease 3s;
	-o-transition: all 1.0s ease 3s;
	transition: all 1.0s ease 3s;
}

.TrailerTitel_Container_Animation {

	position:absolute;
	top:40px;
	left:-70px;
	z-index:10;
	
	opacity: 1.0;
	
	cursor:pointer;
	

}


.TrailerTitel {
	
	-webkit-box-shadow: 0px 1px 5px 0px grey;
	-moz-box-shadow: 0px 1px 5px 0px grey;
	-ms-box-shadow: 0px 1px 5px 0px grey;
	-o-box-shadow: 0px 1px 5px 0px grey;
	box-shadow: 0px 1px 5px 0px grey;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;

	border:1px solid white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
    border-radius: 3px;
	
	display: block;
	margin-bottom: 4px;
	
	visibility: visible;
	opacity: 1.0;
	
	font-family: "myriad-pro", "PT Sans", Arial, Verdana, Helvetica, sans-serif;
	color: white;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	padding: 2px 4px 2px 4px;
	text-decoration:none;
	text-shadow:1px 1px 2px #225f9c;
	
}

.TrailerTitel:hover, .TrailerTitel_aktiv {
	background: -moz-linear-gradient(#FF1559, #C11043);
    background: -o-linear-gradient(#FF1559, #C11043);
    background: -webkit-linear-gradient(#FF1559, #C11043);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF1559), color-stop(1, #C11043));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#FF1559, EndColorStr=#C11043)";
    background: linear-gradient(#FF1559, #C11043);
    background-color: #FF1559;
    
    text-decoration: none;
    
    opacity: 1.0;
    
    -webkit-box-shadow: 0 0 6px 2px white;
    -moz-box-shadow: 0 0 6px 2px white;
    -ms-box-shadow: 0 0 6px 2px white;
    -o-box-shadow: 0 0 6px 2px white;
    box-shadow: 0 0 6px 2px white;
    
    cursor:pointer;
 
}


.Titelbild_Hintergrund {

	position:relative;
	display: inline-block;
	
	margin-bottom:0px;
	margin-top:0px;
	
	-webkit-filter: 	blur(3px) saturate(0.2) brightness(1.0);
	-moz-filter: 		blur(3px) saturate(0.2) brightness(1.0);
	-ms-filter: 		blur(3px) saturate(0.2) brightness(1.0);
	-o-filter: 			blur(3px) saturate(0.2) brightness(1.0);
	filter: 			blur(3px) saturate(0.2) brightness(1.0);
	
	opacity: 0.2;
}


.Titelbild_klein_Vordergrund {

	position:absolute;
	top:20px;
	left:210px;
	margin-bottom:10px;
	margin-top:0px;
	width:300px;
	height:225px;
	
	border:10px solid white;
	
	-webkit-shadow: 0px 2px 8px 0px black;
	-moz-shadow: 0px 2px 8px 0px black;
	-ms-shadow: 0px 2px 8px 0px black;
	-o-shadow: 0px 2px 8px 0px black;
	box-shadow: 0px 2px 8px 0px black;

}




.FilmformularBandbreiteGross { 

	font-family: "myriad-pro", "PT Sans", Arial, Verdana, Helvetica, sans-serif;
	color: white;
	font-size: 24px;
	line-height: 20px;

	font-style: normal;
	font-weight: 700;

	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	
	text-align:center;
	
}

.FilmformularBandbreiteKlein { 

	font-family: "myriad-pro", "PT Sans", Arial, Verdana, Helvetica, sans-serif;
	color: white;
	font-size: 12px;

	font-style: normal;
	font-weight: 400;

	margin-top: 15px;
	text-align:center;
	
}



.FilmformularGroessenButton {

    background: -moz-linear-gradient(#3d94f6, #1e62d0);
    background: -o-linear-gradient(#3d94f6, #1e62d0);
    background: -webkit-linear-gradient(#3d94f6, #1e62d0);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3d94f6), color-stop(1, #1e62d0));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#3d94f6, EndColorStr=#1e62d0)";
    background: linear-gradient(#3d94f6, #1e62d0);
    background-color: #1e62d0;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    
    border: 1px solid white;
    
    -webkit-box-shadow: 0 2px 8px 0 black;
    -moz-box-shadow: 0 2px 8px 0 black;
    -ms-box-shadow: 0 2px 8px 0 black;
    -o-box-shadow: 0 2px 8px 0 black;
    box-shadow: 0 2px 8px 0 black;
    
    top: 0px;
    width: 130px;
    margin-right: 0;
    visibility: visible;
    
    color: white;

    padding: 2px 15px 2px 15px;
    text-decoration: none;
    text-shadow: 1px 1px 2px black;
    
    cursor:pointer;
    
}




.FilmformularGroessenButton:hover {

    background: -moz-linear-gradient(#FF1559, #C11043);
    background: -o-linear-gradient(#FF1559, #C11043);
    background: -webkit-linear-gradient(#FF1559, #C11043);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF1559), color-stop(1, #C11043));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#FF1559, EndColorStr=#C11043)";
    background: linear-gradient(#FF1559, #C11043);
    background-color: #FF1559;
    
    text-decoration: none;
    
    -webkit-box-shadow: 0 0 6px 2px white;
    -moz-box-shadow: 0 0 6px 2px white;
    -ms-box-shadow: 0 0 6px 2px white;
    -o-box-shadow: 0 0 6px 2px white;
    box-shadow: 0 0 6px 2px white;
    
    cursor:pointer;
    
}



.FilmformularGroessenButton:active {

	position:relative;
	top:2px;
	text-decoration:none;
	
	-webkit-box-shadow: 0px 0px 1px 1px white;
	-moz-box-shadow: 0px 0px 1px 1px white;
	-ms-box-shadow: 0px 0px 1px 1px white;
	-o-box-shadow: 0px 0px 1px 1px white;
	box-shadow: 0px 0px 1px 1px white;
	
	cursor:pointer;
}



/* ######################################## ROTATION ################################## */


.card {
	position: relative;
	display: inline-block;
	float: left;
	clear: both;
	
	border-color: fuchsia;
	border-style: solid;
	border-width: 5px;
	
	left: 0px;
	top: 0px;
	
	margin-top: 20px;

}

.Rotation_Position_Helper {
	
	position: relative;
	display: inline-block;
	float: left;
	clear: both;
	
	-webkit-perspective:	1500;
	-moz-perspective: 		1500px;
	-ms-perspective: 		1500;
	-o-perspective: 		1500;
	perspective: 			1500;
	
	-webkit-transform-style: 	preserve-3d;
	-moz-transform-style: 		preserve-3d;
	-ms-transform-style: 		preserve-3d;
	-o-transform-style: 		preserve-3d;
	transform-style: 			preserve-3d;
}


.backside, .frontside {
	
	left: 0px;
	right: 0px;
	padding: 0px;
	
	border:2px solid lightgray;
	
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;    
	font-weight: bold;
	
}

.Resize_TrailerImage {

	width: 980px;
	height: 551px;
}


.MakeThisAFrontside {
	
	position: absolute;
	
	-webkit-backface-visibility:	hidden;
	-moz-backface-visibility:		hidden;
	-ms-backface-visibility:		hidden;
	-o-backface-visibility:			hidden;
	backface-visibility:			hidden;
	
	-webkit-transform:	rotateY(0deg);
	-moz-transform:		rotateY(0deg);
	-ms-transform:		rotateY(0deg);
	-o-transform:		rotateY(0deg);
	transform:			rotateY(0deg);
}

.MakeThisABackside {
	
	position: absolute;
	
	-webkit-backface-visibility:	hidden;
	-moz-backface-visibility:		hidden;
	-ms-backface-visibility:		hidden;
	-o-backface-visibility:			hidden;
	backface-visibility:			hidden;
	
	-webkit-transform:	rotateY(180deg);
	-moz-transform:		rotateY(180deg);
	-ms-transform:		rotateY(180deg);
	-o-transform:		rotateY(180deg);
	transform:			rotateY(180deg);
}

.FlipToFront_Default {
	
	-webkit-animation-name: Steptest_Flop;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-direction: normal;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-fill-mode: forwards;
	
	-moz-animation-name: Steptest_Flop;
	-moz-animation-duration: 1.5s;
	-moz-animation-direction: normal;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-fill-mode: forwards;
	
	-ms-animation-name: Steptest_Flop;
	-ms-animation-duration: 1.5s;
	-ms-animation-direction: normal;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-fill-mode: forwards;
	
	-o-animation-name: Steptest_Flop;
	-o-animation-duration: 1.5s;
	-o-animation-direction: normal;
	-o-animation-timing-function: ease-in-out;
	-o-animation-fill-mode: forwards;
	
	animation-name: Steptest_Flop;
	animation-duration: 1.5s;
	animation-direction: normal;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;
}

.FlipToBack_Default {
	
	-webkit-animation-name: Steptest_Flip;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-direction: normal;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-fill-mode: forwards;
	
	-moz-animation-name: Steptest_Flip;
	-moz-animation-duration: 1.5s;
	-moz-animation-direction: normal;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-fill-mode: forwards;
	
	-ms-animation-name: Steptest_Flip;
	-ms-animation-duration: 1.5s;
	-ms-animation-direction: normal;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-fill-mode: forwards;
	
	-o-animation-name: Steptest_Flip;
	-o-animation-duration: 1.5s;
	-o-animation-direction: normal;
	-o-animation-timing-function: ease-in-out;
	-o-animation-fill-mode: forwards;
	
	animation-name: Steptest_Flip;
	animation-duration: 1.5s;
	animation-direction: normal;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;
}




@-webkit-keyframes Steptest_Flip {
	0%		{ -webkit-transform:	scale(1.0) rotateY(0deg); }
	33%		{ -webkit-transform:	scale(0.9) rotateY(0deg); }
	67%		{ -webkit-transform:	scale(0.9) rotateY(-180deg); }
	100%	{ -webkit-transform:	scale(1.0) rotateY(-180deg); }
}
@-moz-keyframes Steptest_Flip {
	0%		{ -moz-transform:		scale(1.0) rotateY(0deg); }
	33%		{ -moz-transform:		scale(0.9) rotateY(0deg); }
	67%		{ -moz-transform:		scale(0.9) rotateY(-180deg); }
	100%	{ -moz-transform:		scale(1.0) rotateY(-180deg); }
}
@-ms-keyframes Steptest_Flip {
	0%		{ -ms-transform:		scale(1.0) rotateY(0deg); }
	33%		{ -ms-transform:		scale(0.9) rotateY(0deg); }
	67%		{ -ms-transform:		scale(0.9) rotateY(-180deg); }
	100%	{ -ms-transform:		scale(1.0) rotateY(-180deg); }
}
@-o-keyframes Steptest_Flip {
	0%		{ -o-transform:			scale(1.0) rotateY(0deg); }
	33%		{ -o-transform:			scale(0.9) rotateY(0deg); }
	67%		{ -o-transform:			scale(0.9) rotateY(-180deg); }
	100%	{ -o-transform:			scale(1.0) rotateY(-180deg); }
}
@keyframes Steptest_Flip {
	0%		{ transform:			scale(1.0) rotateY(0deg); }
	33%		{ transform:			scale(0.9) rotateY(0deg); }
	67%		{ transform:			scale(0.9) rotateY(-180deg); }
	100%	{ transform:			scale(1.0) rotateY(-180deg); }
}



@-webkit-keyframes Steptest_Flop {
	0%		{ -webkit-transform:	scale(1.0) rotateY(180deg); }
	33%		{ -webkit-transform:	scale(0.9) rotateY(180deg); }
	67%		{ -webkit-transform:	scale(0.9) rotateY(0deg); }
	100%	{ -webkit-transform:	scale(1.0) rotateY(0deg); }
}
@-moz-keyframes Steptest_Flop {
	0%		{ -moz-transform:		scale(1.0) rotateY(180deg); }
	33%		{ -moz-transform:		scale(0.9) rotateY(180deg); }
	67%		{ -moz-transform:		scale(0.9) rotateY(0deg); }
	100%	{ -moz-transform:		scale(1.0) rotateY(0deg); }
}
@-ms-keyframes Steptest_Flop {
	0%		{ -ms-transform:		scale(1.0) rotateY(180deg); }
	33%		{ -ms-transform:		scale(0.9) rotateY(180deg); }
	67%		{ -ms-transform:		scale(0.9) rotateY(0deg); }
	100%	{ -ms-transform:		scale(1.0) rotateY(0deg); }
}
@-o-keyframes Steptest_Flop {
	0%		{ -o-transform:			scale(1.0) rotateY(180deg); }
	33%		{ -o-transform:			scale(0.9) rotateY(180deg); }
	67%		{ -o-transform:			scale(0.9) rotateY(0deg); }
	100%	{ -o-transform:			scale(1.0) rotateY(0deg); }
}
@keyframes Steptest_Flop {
	0%		{ transform:			scale(1.0) rotateY(180deg); }
	33%		{ transform:			scale(0.9) rotateY(180deg); }
	67%		{ transform:			scale(0.9) rotateY(0deg); }
	100%	{ transform:			scale(1.0) rotateY(0deg); }
}

/* ######################################## ENDE: ROTATION ################################## */





.FilmarchivToggleVideoSize_Animation {
	
	-webkit-transition:	all 3.0s ease 0s;
	-moz-transition:	all 3.0s ease 0s;
	-ms-transition:		all 3.0s ease 0s;
	-o-transition:		all 3.0s ease 0s;
	transition:			all 3.0s ease 0s;
}

.FilmarchivToggleVideoSize_Button {
	
	-webkit-box-shadow: 0px 1px 5px 0px grey;
	-moz-box-shadow: 0px 1px 5px 0px grey;
	-ms-box-shadow: 0px 1px 5px 0px grey;
	-o-box-shadow: 0px 1px 5px 0px grey;
	box-shadow: 0px 1px 5px 0px grey;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;

	border:1px solid white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
    border-radius: 3px;
	
	display: block;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 150px;
	
	visibility: visible;
	opacity: 1.0;
	
	font-family: "myriad-pro", "PT Sans", Arial, Verdana, Helvetica, sans-serif;
	color: white;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	padding: 2px 4px 2px 4px;
	text-decoration:none;
	text-shadow:1px 1px 2px #225f9c;
	
}

.FilmarchivToggleVideoSize_Button:hover {
	background: -moz-linear-gradient(#FF1559, #C11043);
    background: -o-linear-gradient(#FF1559, #C11043);
    background: -webkit-linear-gradient(#FF1559, #C11043);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF1559), color-stop(1, #C11043));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#FF1559, EndColorStr=#C11043)";
    background: linear-gradient(#FF1559, #C11043);
    background-color: #FF1559;
    
    text-decoration: none;
    
    opacity: 1.0;
    
    cursor:pointer;
 
}





/* ######################################## ROTATION FÜR DIE TV-KOMMENTARE ################################## */


.TV_Kommentare_card {
	position: relative;
	display: inline-block;
	float: left;
	clear: both;
	
	border-color: fuchsia;
	border-style: solid;
	border-width: 5px;
	
	left: 0px;
	top: 0px;
	
	margin-top: 20px;

}

.TV_Kommentare_Rotation_Position_Helper {
	
	position: relative;
	display: inline-block;
	float: left;
	clear: both;
	
	-webkit-perspective:	1500;
	-moz-perspective: 		1500px;
	-ms-perspective: 		1500;
	-o-perspective: 		1500;
	perspective: 			1500;
	
	-webkit-transform-style: 	preserve-3d;
	-moz-transform-style: 		preserve-3d;
	-ms-transform-style: 		preserve-3d;
	-o-transform-style: 		preserve-3d;
	transform-style: 			preserve-3d;
}


.TV_Kommentare_backside, .TV_Kommentare_frontside {
	
	position: absolute;
	display: inline-block;
	
	background: linear-gradient(#30455B, #091322);
	xxxbackground: linear-gradient(#9dc1ed, #294ead);
	xxxbackground: linear-gradient(#EFF3F8, #5771B3);
	xxxbackground-color: grey;
	opacity: 1.0; 
	
	width: 1152px;
	height: 648px;
	top: 50%;
	left: 50%;
	
	margin-top: -324px;
	margin-left: -576px;
	
	/* Dieser Abschnitt sorgt dafür, dass das Padding nicht zu den Abmessungen des DIVs addiert wird (dass also das DIV seine Größe beibehält). */
	box-sizing: border-box;
	ms-box-sizing: border-box;
	webkit-box-sizing: border-box;
	moz-box-sizing: border-box;

	padding: 50px;
	border: 2px solid lightgray;
	box-shadow:  0px 5px 20px black;
	
}


.FlipToFront_TV_Kommentare {
	
	-webkit-animation-name: TV_Kommentare_Flop;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-direction: normal;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-fill-mode: forwards;
	
	-moz-animation-name: TV_Kommentare_Flop;
	-moz-animation-duration: 1.5s;
	-moz-animation-direction: normal;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-fill-mode: forwards;
	
	-ms-animation-name: TV_Kommentare_Flop;
	-ms-animation-duration: 1.5s;
	-ms-animation-direction: normal;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-fill-mode: forwards;
	
	-o-animation-name: TV_Kommentare_Flop;
	-o-animation-duration: 1.5s;
	-o-animation-direction: normal;
	-o-animation-timing-function: ease-in-out;
	-o-animation-fill-mode: forwards;
	
	animation-name: TV_Kommentare_Flop;
	animation-duration: 1.5s;
	animation-direction: normal;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;
}

.FlipToBack_TV_Kommentare {
	
	-webkit-animation-name: TV_Kommentare_Flip;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-direction: normal;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-fill-mode: forwards;
	
	-moz-animation-name: TV_Kommentare_Flip;
	-moz-animation-duration: 1.5s;
	-moz-animation-direction: normal;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-fill-mode: forwards;
	
	-ms-animation-name: TV_Kommentare_Flip;
	-ms-animation-duration: 1.5s;
	-ms-animation-direction: normal;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-fill-mode: forwards;
	
	-o-animation-name: TV_Kommentare_Flip;
	-o-animation-duration: 1.5s;
	-o-animation-direction: normal;
	-o-animation-timing-function: ease-in-out;
	-o-animation-fill-mode: forwards;
	
	animation-name: TV_Kommentare_Flip;
	animation-duration: 1.5s;
	animation-direction: normal;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;
}




@-webkit-keyframes TV_Kommentare_Flip {
	0%		{ -webkit-transform:	scale(1.0) rotateY(0deg); }
	33%		{ -webkit-transform:	scale(0.9) rotateY(0deg); }
	67%		{ -webkit-transform:	scale(0.9) rotateY(-180deg); }
	100%	{ -webkit-transform:	scale(1.0) rotateY(-180deg); }
}
@-moz-keyframes TV_Kommentare_Flip {
	0%		{ -moz-transform:		scale(1.0) rotateY(0deg); }
	33%		{ -moz-transform:		scale(0.9) rotateY(0deg); }
	67%		{ -moz-transform:		scale(0.9) rotateY(-180deg); }
	100%	{ -moz-transform:		scale(1.0) rotateY(-180deg); }
}
@-ms-keyframes TV_Kommentare_Flip {
	0%		{ -ms-transform:		scale(1.0) rotateY(0deg); }
	33%		{ -ms-transform:		scale(0.9) rotateY(0deg); }
	67%		{ -ms-transform:		scale(0.9) rotateY(-180deg); }
	100%	{ -ms-transform:		scale(1.0) rotateY(-180deg); }
}
@-o-keyframes TV_Kommentare_Flip {
	0%		{ -o-transform:			scale(1.0) rotateY(0deg); }
	33%		{ -o-transform:			scale(0.9) rotateY(0deg); }
	67%		{ -o-transform:			scale(0.9) rotateY(-180deg); }
	100%	{ -o-transform:			scale(1.0) rotateY(-180deg); }
}
@keyframes TV_Kommentare_Flip {
	0%		{ transform:			scale(1.0) rotateY(0deg); }
	33%		{ transform:			scale(0.9) rotateY(0deg); }
	67%		{ transform:			scale(0.9) rotateY(-180deg); }
	100%	{ transform:			scale(1.0) rotateY(-180deg); }
}



@-webkit-keyframes TV_Kommentare_Flop {
	0%		{ -webkit-transform:	scale(1.0) rotateY(180deg); }
	33%		{ -webkit-transform:	scale(0.9) rotateY(180deg); }
	67%		{ -webkit-transform:	scale(0.9) rotateY(0deg); }
	100%	{ -webkit-transform:	scale(1.0) rotateY(0deg); }
}
@-moz-keyframes TV_Kommentare_Flop {
	0%		{ -moz-transform:		scale(1.0) rotateY(180deg); }
	33%		{ -moz-transform:		scale(0.9) rotateY(180deg); }
	67%		{ -moz-transform:		scale(0.9) rotateY(0deg); }
	100%	{ -moz-transform:		scale(1.0) rotateY(0deg); }
}
@-ms-keyframes TV_Kommentare_Flop {
	0%		{ -ms-transform:		scale(1.0) rotateY(180deg); }
	33%		{ -ms-transform:		scale(0.9) rotateY(180deg); }
	67%		{ -ms-transform:		scale(0.9) rotateY(0deg); }
	100%	{ -ms-transform:		scale(1.0) rotateY(0deg); }
}
@-o-keyframes TV_Kommentare_Flop {
	0%		{ -o-transform:			scale(1.0) rotateY(180deg); }
	33%		{ -o-transform:			scale(0.9) rotateY(180deg); }
	67%		{ -o-transform:			scale(0.9) rotateY(0deg); }
	100%	{ -o-transform:			scale(1.0) rotateY(0deg); }
}
@keyframes TV_Kommentare_Flop {
	0%		{ transform:			scale(1.0) rotateY(180deg); }
	33%		{ transform:			scale(0.9) rotateY(180deg); }
	67%		{ transform:			scale(0.9) rotateY(0deg); }
	100%	{ transform:			scale(1.0) rotateY(0deg); }
}

/* ######################################## ENDE: ROTATION FÜR DIE TV-KOMMENTARE ################################## */




.TV_Kommentare_FullScreen_All {

	position: absolute;
	text-align: center;
	
	/* Jede Art von Background führt derzeit zu Problemen in Safari. Deswegen wird es im Body-Tag definiert. */
	xxxbackground: url(https://www.mac-tv.de/Standards/TV_Kommentare_Hintergrund.jpg);
	xxxbackground-repeat:repeat;
	xxxbackground: white;
	
	width: 100%;
	height: 100%;
	opacity: 1;
	
	
}



.TV_Kommentare_Gross {

	max-width: 1052px;
	max-height: 480px;
	
	xxxfont-family: "myriad-pro", "PT Sans", Arial, Verdana, Helvetica, sans-serif;
	font-family: "Helvetica Neue";
	color: white;
	font-size: 64px;
	line-height: 130%;

	font-style: normal;
	font-weight: 600;
	
	text-align:left;
	text-shadow: 1px 1px 3px black;
	
}




.TV_Kommentare_Klein { 

	xxxfont-family: "myriad-pro", "PT Sans", Arial, Verdana, Helvetica, sans-serif;
	font-family: "Helvetica Neue";
	color: white;
	font-size: 28px;
	line-height: 120%;
	margin-top: 30px;

	font-style: normal;
	font-weight: 600;
	
	text-align:left;
	xxxopacity: 1.0;
	text-shadow: 1px 1px 3px black;
	
}







/* ######################################## Preistabelle ################################## */

.Preise_Schlagzeile_weit, .Preise_Schlagzeile_schmal { 

	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	color: #000000; 
	font-size: 20px; 
	line-height: 150%; 
	font-weight: bold; 
	text-align: center; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding: 20px;
}

.Preise_Schlagzeile_schmal { 

	font-size: 14px;
	padding: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
}




.Preise_AnzahlFilme_weit, .Preise_AnzahlFilme_schmal {

	display: table-cell;
	
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	color: rgb(0, 137, 194);
	font-size: 14px; 
	line-height: 150%; 
	font-weight: bold; 
	text-align: center; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-right: 0px;
	
}

.Preise_AnzahlFilme_schmal {
	
	display: none;
	
	font-size: 12px;
}




.Preise_Beschreibung_weit, .Preise_Beschreibung_schmal {

	display: table-cell;
	
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	color: rgb(115, 115, 115);
	font-size: 14px; 
	line-height: 150%; 
	font-weight: normal; 
	text-align: center; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding: 40px;
}

.Preise_Beschreibung_schmal {

	display: none;
	
	font-size: 12px;
	padding: 5px;
	padding-top: 20px;
	padding-bottom: 20px;
}




.Preise_InfosAufklappen_weit, .Preise_InfosAufklappen_schmal {

	display: none;
	
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	color: rgb(100, 100, 100);
	font-size: 13px; 
	line-height: 150%; 
	font-weight: bold; 
	text-align: center; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding: 40px;
}

.Preise_InfosAufklappen_schmal {

	display: table-cell;
	cursor: pointer;
	
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	color: rgb(100, 100, 100);
	font-size: 13px; 
	line-height: 150%; 
	font-weight: bold; 
	text-align: center; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding: 10px;
}



.Preise_Konditionen_weit, .Preise_Konditionen_schmal {

	display: table-cell;
	
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	color: rgb(115, 115, 115);
	font-size: 14px; 
	line-height: 150%; 
	font-weight: normal; 
	text-align: center; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-right: 0px;
	
	box-shadow: -1px 5px 40px -10px gray;
	
	padding: 40px;
}

.Preise_Konditionen_schmal {

	display: none;
	
	font-size: 12px;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	box-shadow: 0 -7px 35px -15px gray;
}





.Preise_Betrag_weit, .Preise_Betrag_schmal {

	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	color: rgba(0, 0, 0, 0.7);
	font-size: 14px; 
	line-height: 200%; 
	font-weight: bold; 
	text-align: center; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding: 40px;
}

.Preise_Betrag_schmal {

	font-size: 12px;
	padding: 5px;
	padding-top: 20px;
	padding-bottom: 20px;
}





.Preise_Buchen_weit, .Preise_Buchen_schmal {
	
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	font-size: 24px;
	line-height: 120%; 
	font-weight: bold;
	color: green;
	padding-top: 40px;
	padding-bottom: 20px;

}

.Preise_Buchen_schmal {
	
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	font-size: 13px;
	line-height: 120%; 
	font-weight: bold;
	color: green;
	padding-top: 8px;
	padding-bottom: 8px;

}





.Preise_kleinerText_weit, .Preise_kleinerText_schmal {

	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	color: rgb(115, 115, 115);
	font-size: 12px; 
	line-height: 150%; 
	font-weight: normal; 
	text-align: center; 
	margin-top: 10px; 
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding-top: 10px;
}

.Preise_kleinerText_schmal {

	font-size: 11px; 
}



.Preise_Aufladen_Hinweistext {

	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	color: rgb(115, 115, 115);
	font-size: 13px;
	line-height: 150%;
	font-weight: normal;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-right: 0px;

}





.Karte_DuHastDies {

	display: block;
	position: relative;
	top: 7px;

	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	color: rgb(60, 60, 60);
	line-height: 100%;
	
	background-color: white;
	width: fit-content;
	padding: 10px;
	box-shadow: 0 1px 4px black;
	transform: rotate(-5deg);
}